Subject: Ticket Assigned - Concern about poor quality
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 13:05:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Concern about poor quality Hi
MAX uae
Kindly find the below attached photos.
I have serious issue with your poor quality item few days back I buy online
purchase jog trousers, Invoice #88888001116520201225
Item Bar Code #162384568
This item 1st wear condition is very bad u can see the photos.
I visit oasis outlet but the branch manager told me u can mail and send the
pictures of this item so that's why I attached the pictures so I need to
return this poor quality item. Revert my payment as soon as possible
because I won't this item and buy another good product
Regard
Muhammad Fadi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1991110